---
title: "Get all email footers"
url: "https://docs.signnow.com/docs/org-email-footer/operations/get-v2-organizations-org_id-email-footers"
type: "endpoint"
section: "org-email-footer"
slug: "org-email-footer/operations/get-v2-organizations-org_id-email-footers"
method: "GET"
path: "/v2/organizations/{org_id}/email-footers"
operation_id: "get-v2-organizations-org_id-email-footers"
authorization: "bearer"
---

# Get all email footers

`GET /v2/organizations/{org_id}/email-footers`

Allows users to retrieve all email footers of the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the email footer is set. |

## Responses

### 200

Returns the list of footers in case of successful response for the admins and moderators with trial, professional and enterprise subscription. Returns an error when:

* If user is not admin/moderator of the Org, "code": 12003003. Message: "Access denied for current administration role in your organization."
* If user who does not have appropriate subscription tries to update settings, "code": 12003002. Message: "Access denied for current asubscription."
* If user tries to update settings of the organization that is not active or does not exist, "code": 12003001. Message: "Organization `deXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."

**Example** (`example-1`)

```json
{
  "data": [
    {
      "id": "caXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
      "active": true,
      "footer": "footer text",
      "created_at": 1600251592,
      "updated_at": 1600251592
    },
    {
      "id": "e8XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
      "active": false,
      "footer": "footer text",
      "created_at": 1600249745,
      "updated_at": 1600251592
    }
  ],
  "meta": {
    "pagination": {
      "count": 3,
      "links": [],
      "total": 3,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{org_id}/email-footers" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/org-email-footer/operations/get-v2-organizations-org_id-email-footers*
